<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<title>Bootstrap Components</title>

	<!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
</head>
	<body>
		<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
		 	<a class="navbar-brand" href="#">Ada Lovelace</a>
		  	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  	</button>
		  	
		  	<div class="collapse navbar-collapse " id="navbarNav">
		    <ul class="navbar-nav ml-auto">
		    	<li class="nav-item active">
		        	<a class="nav-link" href="#">About Me<span class="sr-only">(current)</span></a>
		      	</li>
		      	<li class="nav-item">
		        	<a class="nav-link" href="#">Project</a>
		      	</li>
		      	<li class="nav-item">
		        	<a class="nav-link" href="#">Tools</a>
		      	</li>
		    </ul>
		  	</div>
		</nav>

		<!-- Main Content Section Start -->
		<div class="container-fluid text-center">
			<div class="row">

				<!-- Side Navbar Section Start -->
				<div class="card col-xl-2 d-none d-xl-block p-0">
					<div class="accordion" id="accordionExample">
						
						<!-- Service Section Start -->
				  		<div class="card">
				    		<div class="card-header" id="headingOne">
				      			<h2 class="mb-0">
				        			<button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
				          			Services
				        			</button>
				      			</h2>
				    		</div>

				    		<div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
				      			<div class="card-body">
				        			<ul class="text-justify" style="list-style: none;">
							        	<li><a href="">Frontend Design</a></li>
							        	<li><a href="">Backend Server</a></li>
							        	<li><a href="">Full-Stack Development</a></li>
							        </ul>
				      			</div>
				    		</div>			    
				  		</div>
				  		<!-- Service Section End -->

					  	<!-- Projects Section Start -->
					  	<div class="card">
						    <div class="card-header" id="headingTwo">
						      <h2 class="mb-0">
						        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
						          Projects
						        </button>
						      </h2>
						    </div>

					    	<div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
					      		<div class="card-body">
					       			<ul class="text-justify" style="list-style:none;">
								       	<li><a href="">HTML</a></li>
								       	<li><a href="">Bootstrap</a></li>
								       	<li><a href="">Node JS Server</a></li>				       	
					       			</ul>
					      		</div>
					    	</div>
					  </div>
					  <!-- Projects Section End -->

				  	
				  		<!-- Tools Section Start -->

						<div class="card">
				    		<div class="card-header" id="headingThree">
				      			<h2 class="mb-0">
				        			<button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
				          			Tools
				        			</button>
				      			</h2>
				    		</div>

				    		<div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
				      			<div class="card-body">
				        			<ul class="text-justify" style="list-style:none">
							        	<li><a href="">Core Tools</a></li>
							        	<li><a href="">Other Tools</a></li>			        	
				        			</ul>
				      			</div>
				    		</div>
				  		</div>
				  		<!-- Tools Section Start -->

					</div>
				</div>
				<!-- Side Navbar Section End -->

				<!-- Side Content Section Start -->
				<div class="col-xl-10 p-0">

					<!-- Profile Section Start -->
					<div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5">
						<img class="mt-5 mt-md-0 rounded-circle" width="250" height="250" src="./images/ada.jpg">
						<h1>Ada Lovelace</h1>
						<h3>Full-Stack Developer</h3>

						<div class="row mt-5">
							<div class="offset-md-2 col-md-8">
								<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
								tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
								quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
								consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
								cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
								proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
							</div>
						</div>					
					<!-- Profile Section End -->

					<!-- Carousel Section Start -->
					<div class="row d-none d-md-block mt-md-5">
						<div class="offset-xl-3 col-xl-6">
							<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
								<ol class="carousel-indicators">
								    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
								    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
								    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
							  	</ol>
							  	<div class="carousel-inner">
							    	<div class="carousel-item active">
								      	<img src="https://place-puppy.com/500x300" class="d-block w-100" alt="...">
								      	<div class="carousel-caption d-none d-md-block">
							        		<h5>First slide label</h5>
							        		<p>Some representative placeholder content for the first slide.</p>
							      		</div>
							    	</div>

							    	<div class="carousel-item">
							      		<img src="http://placekitten.com/500/300" class="d-block w-100" alt="...">
							      		<div class="carousel-caption d-none d-md-block">
									        <h5>Second slide label</h5>
									        <p>Some representative placeholder content for the second slide.</p>
							      		</div>
							    	</div>

							    	<div class="carousel-item">
							      		<img src="https://placebear.com/500/300" class="d-block w-100" alt="...">
							      		<div class="carousel-caption d-none d-md-block">
									        <h5>Third slide label</h5>
									        <p>Some representative placeholder content for the third slide.</p>
							      		</div>
							    	</div>
							  </div>

							  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
							    	<span class="carousel-control-prev-icon" aria-hidden="true"></span>
							    	<span class="sr-only">Previous</span>
							  </button>
							  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
							    	<span class="carousel-control-next-icon" aria-hidden="true"></span>
							    	<span class="sr-only">Next</span>
							  </button>
							</div>
						</div>
					</div>
					<!-- Carousel Section End -->
					</div>
					<!-- Profile Section End -->

					<!-- Other Projects Section Start -->

					<div class="bg-secondary text-light min-vh-100 p-5">
						<h2 class="mb-3">Other Projects</h2>

						<!-- Other Projects Container Start -->
						<div class="d-lg-flex justify-content-center p-md-5">

							<!-- HTML Card Start-->
							<div class="card bg-dark col-xl-4 mb-5 mb-xl-0" style="width: 18rem;">
								<img src="./images/html.jpg" class="card-img-top" alt="...">
							  		<div class="card-body">
							    	<h5 class="card-title">HTML</h5>
							    	<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							    	tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
							    	quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
							    	consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
							    	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
							    	proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
							    	<a href="#" class="btn btn-primary">Link to Project</a>
							  		</div>
							</div>
							<!-- HTML Card End -->

							<!-- Bootstrap Card Start -->
							<div class="card bg-dark col-xl-4 mb-5 mb-xl-0 mr-xl-5 ml-xl-5" style="width: 18rem;">
								<img src="./images/bootstrap-illustration.png" class="card-img-top" alt="...">
							  		<div class="card-body">
							    	<h5 class="card-title">Bootstrap</h5>
							    	<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							    	tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
							    	quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
							    	consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
							    	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
							    	proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
							    	<a href="#" class="btn btn-primary">Link to Project</a>
							  		</div>
							</div>
							<!-- Bootstrsp Card End -->

							<!-- NOdeJS Server Card Start -->
							<div class="card bg-dark col-xl-4 mb-5 mb-xl-0" style="width: 18rem;">
								<img src="./images/nodejs.png" class="card-img-top" alt="...">
							  		<div class="card-body">
							    	<h5 class="card-title">Node JS Server</h5>
							    	<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							    	tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
							    	quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
							    	consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
							    	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
							    	proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
							    	<a href="#" class="btn btn-primary">Link to Project</a>
							  		</div>
							</div>
							<!-- NodeJS Server Card End-->
							
						</div>
						<!-- Other Projects Container End -->
					</div>										
				</div>
				<!-- Side Content Section End -->

				<!-- Start of Form -->
				<div class="container-fluid bg-secondary text-light min-vh-100 p-5">
  					<h2 class="mb-3">Contact Me</h2>
					<div class="bg-primary d-lg-flex justify-content-center p-1 p-md-5 min">
							<form>
							<div class="form-group p-md-1">
								<label for="Name">Name</label>
								<input type="name" class="form-control" id="Name" placeholder="FullName">
							</div>
						  	<div class="form-group">
						    <label for="email">Email address</label>
						    <input type="email" class="form-control" id="email" placeholder="name@example.com">
						  	</div>
						  		<div class="form-group">
						  	<label for="Contact">Contact Number</label>
						  	<input type="Number" class="form-control" id="contact" placeholder="ex.09123456891">
						  		</div>
						  <div class="form-group">
						    <label for="Concern">Concern</label>
						    <select class="form-control" id="Concern">
						      <option>Quotation</option>
						      <option>Appointment</option>
						      <option>Follow up</option>
						    </select>
						  </div>
						  <div class="form-group">
						    <label for="message">Message</label>
						    <textarea class="form-control" id="message" rows="5"></textarea>
						  </div>

				<!-- Start of Modals -->
				<button type="button" class="btn btn-dark m-md-5" data-toggle="modal" data-target="#exampleModalLong">
										  Send Email
										</button>

										<!-- Modal -->
										<div class="modal fade" id="exampleModalLong" tabindex="-1" role="dialog" aria-labelledby="exampleModalLongTitle" aria-hidden="true">
										  <div class="modal-dialog" role="document">
										    <div class="modal-content">
										      <div class="modal-header">
										        <h5 class="modal-title text-dark" id="exampleModalLongTitle">Thank you for contacting us!</h5>
										        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
										          <span aria-hidden="true">&times;</span>
										        </button>
										      </div>
										      <div class="modal-body text-dark">
										        Message Successfully Sent
										      </div>
										      <div class="modal-footer">
										        <button type="button" class="text-dark btn btn-secondary" data-dismiss="modal">Close</button>
										      </div>
										    </div>
										  </div>
										</div>
									  
						</form>

		

				
			</div>
		</div>


		<!-- Option 2: Separate Popper and Bootstrap JS -->
	    
	    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.min.js" integrity="sha384-+sLIOodYLS7CIrQpBjl+C7nPvqq+FbNUBDunl/OZv93DB7Ln/533i8e/mZXLi/P+" crossorigin="anonymous"></script>
	</body>
</html>
